# <img src="https://www.koozali.org/images/koozali/Logo/Png/Koozali_logo_2016.png" width="25%" vertical="auto" style="vertical-align:bottom"> perl-XML-Parser (XML::Parser)

SMEServer Koozali local git repo for perl-XML-Parser

## Documentation
https://metacpan.org/pod/XML::Parser

## Bugs
CPAN bug report are [here](https://rt.cpan.org/Public/Dist/Display.html?Name=XML-Parser)

Show list of Koozali outstanding bugs: [here](https://bugs.koozali.org/buglist.cgi?component=perl-XML-Parser&product=SME%20Server%2011.X&query_format=advanced&limit=0&bug_status=UNCONFIRMED&bug_status=NEW&bug_status=ASSIGNED&bug_status=REOPENED&bug_status=CONFIRMED)

## Description
This module provides ways to parse XML documents. It is built on top of
XML::Parser::Expat, which is a lower level interface to James Clark's expat
library. Each call to one of the parsing methods creates a new instance of
XML::Parser::Expat which is then used to parse the document. Expat options
may be provided when the XML::Parser object is created. These options are
then passed on to the Expat object on each parse call. They can also be
given as extra arguments to the parse methods, in which case they override
options given at XML::Parser creation time.
This package provides debug information for package perl-XML-Parser.
Debug information is useful when developing applications that use this
package or when debugging this package.
This package provides debug sources for package perl-XML-Parser.
Debug sources are useful when developing applications that use this
package or when debugging this package.
